﻿@charset "utf-8";
/* CSS Document */

.side { width:230px; }
.sLine { border: 1px solid #ffddbf; margin-top:10px; }
.sideRight .hd { background:url(images/rhd.png) no-repeat; width:230px; height:30px; line-height:30px; }
.sideRight .hd .more { float:right; color:#fff; padding-right:10px; }
.sideRight .hd h3 a { color:#fff; font-weight:bold; font-size:14px; padding:0 0 0 10px; text-decoration:none;}
.sideRight .bd { padding:10px; }
.dotList li { height: 24px; line-height: 24px; overflow: hidden; padding-left: 20px; }
.dotList li .date { color: #555555; float: right; }

#Lanmu li {background:url(images/daohang_icon.png) no-repeat 0 6px;}

#djph ul {background:url(images/djphbg.png) no-repeat 0 6px;}

#topPIC .bd .picList li { float: left; padding: 5px 7px; width: 90px; }
.picList li { overflow: hidden; padding: 0 9px; text-align: center; width: 104px; }
#topPIC .bd .picList li img { border: 1px solid #D6D6D6; display: block; height: 70px; padding: 2px; width: 90px; }

#topPIC .bd .picList li .title { padding-top: 3px; }

.mainContent { width:740px; padding-left:10px; height:auto; }
.mLuamn {width:740px;}
.mLuamn .hdm { background:url(images/Llistbg.png) no-repeat; width:740px; height:30px; line-height:30px;}
.mLuamn .hdm h4 { font-size:14px; font-weight:bold; width:150px; text-align:center;background:url(images/Llistbgh4.png) repeat-x;}
.mLuamn .hdm h4 a {color:#fff;}
.path {margin:0 10px 0 0 ;}

/* 列表页 */
#mTop .bdm{ padding:10px;}
#focusNews{ position:relative;}
.artList .bdm{ padding:10px;}
.newsList li{ height:26px; line-height:26px; overflow:hidden;padding-left:25px;background:url("images/li2.png") no-repeat scroll 12px center ;}
.newsList li .date{ float:right; color:#999;}
.newsList .split{background:url(images/line41.png) 0 13px repeat-x;}
.subList li{ height:24px; line-height:24px; padding:4px 0 4px 54px;background:url(images/subList.png) 0 4px no-repeat;}
.subList li a{ display:inline-block; padding-right:12px;}
.subList .on a{ background:url(images/dot.png) right 10px no-repeat;color:#d90002; font-weight:bold;}
#sfList{ padding:10px 20px;}
.softList li{ border-bottom:1px dashed #cdcdcd; padding:10px 0 10px 18px;background:url(images/softListLi.png) 0 14px no-repeat;}
.softList li .title{ height:24px; line-height:24px; overflow:hidden;}
.softList li .title a{ color:#2ba0e4;}
.softList li .title .datetime{ float:right; color:#666;}
.softList li .intro{ color:#666; line-height:24px;}
.softList li .intro .more{ color:#e62129;}
#pmList{ padding:25px 15px 0;}
#pmList .pList li{ width:158px; float:left;}
#pmList .pList li img{ width:150px; height:112px;}
.pList li{ text-align:center; padding:0 12px 15px;}
.pList li img{ padding:3px; border:1px solid #cacaca; display:block;}
.pList li a:hover{ font-weight:bold;}
.pList li a:hover img{ border-color:#f7b8b8;}
.pList li .tit{ display:block; height:24px; line-height:24px; padding-top:3px;}

#msgList{padding:10px 0 ;}
#msgList .currentNodeName .more{float:right;background:url(images/qa_sub.png) no-repeat 0px 0px;width:92px;height:24px;text-align:center; color:#f4ffe8;font-weight:normal;font-size:12px;    }
#msgList .currentNodeName .more:hover{color:#fff;}

.msgMenu{overflow:hidden; }
.msgMenu ul{overflow:hidden;height:28px; }
.msgMenu ul li{float:left;height:28px;line-height:28px;padding:0 15px; margin-right:5px;display:inline;   }
.msgMenu ul li a{font-size:12px;}
.msgMenu ul li.on{background:#dcf1fa; font-weight:bold;border-bottom:none;border-top:2px solid #ADD5ED;  }

.msgWrap{clear:both; }

.msgTable{width:100%; border:none; }
.msgTable .tableTitle{ background:#fff6f5;}
.msgTable .tableTitle td{padding:5px; font-weight:bold;text-align:center; color:#980a01;border-bottom:1px solid #ffd6d3;  }
.msgTable .tableCont{}
.msgTable .tableCont td{padding:6px 5px;border-bottom:1px dotted #d8d8d8;text-align:center;   }
.msgTable .tableCont td.msgT{text-align:left;padding-left:15px; }
.msgTable .tableCont td.msgT a{background:url(images/qa_ico01.gif) no-repeat 0px 0; padding-left:24px;display:inline-block;}
.msgTable .tableCont td .msg_ok{color:#f60;}
.msgTable .tableCont td .msg_wait{color:#999;}
.msgTable .tableCont:hover td{background:#f7f7f7; }
.msgTable .last td{border:none;; }

.write_ing {background:url(images/writebg.png) 0 0 no-repeat; width:113px; height:33px; line-height:33px;}
.write_ing a {padding:0 0 0 45px; color:#fff; font-weight:bold;}

.articleCon{ width:620px; overflow:hidden; margin:0 auto; padding:30px 0 15px;}
.articleCon .title{ font:22px/32px "微软雅黑","黑体","宋体"; color:#c00; padding-bottom:10px; text-align:center;}
.articleCon .title .dateC{ color:#999; font:11px/34px "Verdana","宋体"; white-space:nowrap;}
.articleCon .subTitle{ text-align:center;font-size:18px; line-height:24px;}
.articleCon .property{ line-height:24px; overflow:hidden; margin-top:15px; text-align:center; color:#999;}
.articleCon .property a{color:#999;}
.articleCon .property a:hover{ color:#c00;}
.articleCon .property span{ padding:0 5px; white-space:nowrap;}
.articleCon .property .tl,.articleCon .property .tr{ display:block; width:15px; height:30px;background:url(images/property.png) 0 -30px no-repeat; position:absolute; top:0;}
.articleCon .property .tl{ left:0;}
.articleCon .property .tr{ right:0; background-position:0 -60px;}
.articleCon .fxTool{border-bottom:2px solid #c00;padding:10px 130px 15px;text-align:center; height:22px; }
.articleCon .fxTool #bdshare{ display:inline;}
.articleCon .fxTool #bdshare .bds_more{ line-height:14px;}
.articleCon .fxTool .fontSize{ height:16px; padding-top:4px; line-height:16px; display:inline-block; float:right;}
.articleCon .fxTool .fontSize a{ display:inline-block; padding-left:12px;background:url(images/fontSize.png) 0 7px no-repeat; margin-right:3px;}
.articleCon .fxTool .fontSize .sizeBig{ background-position:0 -28px;}
.articleCon .conTxt{ font-size:14px; line-height:200%; padding:20px 0 30px;}
.articleCon .conTxt p{ /*padding-bottom:15px;*/}
.articleCon .userControl{height:28px; line-height:28px; text-align:center; overflow:hidden;}
.articleCon .userControl a{ width:110px; height:28px; color:#960; display:inline-block; text-align:center; margin:0 10px; text-indent:20px;}
.articleCon .userControl .printA{background:url(images/userControlA.png) no-repeat;}
.articleCon .userControl .favA{background:url(images/userControlA.png) 0 -28px no-repeat;}
.articleCon .others{ line-height:26px; padding:5px 0 0 3px; border-top:1px dotted #ccc; margin-top:40px;}
.articleCon .others span{ color:#666;}
.articleCon .others a{ margin-right:10px; color:#c00;}

.page { text-align:center;}

/* 留言-签写页 */
.msgWrite{ margin:20px 0;  }
.inputxt{padding:2px 0 0 2px;height:20px;border:1px solid #d8d8d8;   }
.msgWrite td{padding:4px; }
.msgWrite td.tdbgleft{text-align:left; }
.msgWrite td input,.msgWrite select,.msgWrite img{vertical-align: middle;}
.msgWrite .manageBtn{text-align:left; padding-top:10px; }
.msgWrite .manageBtn input{ width:58px; height:23px; line-height:23px; text-align:center; font-size:14px; cursor:pointer;background:url(images/manageBtn.png) repeat-x;}
.msgWrite .manageBtn #EBtnSubmit{ border:1px solid #e8cb7d; color:#ff6501; font-weight:bold;}
.msgWrite .manageBtn #BtnCancel{ border:1px solid #b2b2b2; background-position:0 -27px;}


.mainContent { width:740px; overflow:hidden; padding-left:10px; }

#picList{ padding:20px 15px;}
#picList li{ float:left; text-align:center; padding:0 6px 18px 6px;}
#picList li .pic img{ width:150px; height:120px; padding:4px; border:1px solid #ddd; background:#fff;   }
#picList li .pic a:hover img{ border-color:#aaa;  }
#picList li .title{ padding-top:5px;}